Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 22:07:44 -0000

Martin:
> sön 2002-12-08 klockan 01.06 skrev And Rosta:
> > Furthermore, [ihi] is so difficult to articulate that I think we can
> > safely assume that nobody actually does say [ihi]
>
> I'm _sure_ they say that somewhere in the "Ketchup song" :)
>
> Seriously, why is this harder to pronounce than any other V'V sound?

Because for an [h] the narrowest constriction in the vocal tract is
at the glottis, while for an [i] the narrowest constriction is at
the hard palate. So to transition between [h] and [i] requires
a large movement of the tongue. Hence [aha] is easy to articulate,
because very little movement of the tongue is required, while [ihi]
(and [uhu]) is difficult, because very large movements of the tongue
are required.

--And.